﻿
#frontPageTeaserWrap
{
	display: block;
	margin: 0 auto;
	width: 600px;
	height: 240px;
	position: relative;
}

.html_carousel
{
}
.html_carousel div.slide
{
	position: relative;
	width: 600px;
	height: 240px;
}
.html_carousel div.slide img
{
	width: 600px;
	height: 240px;
	z-index: 0;
	vertical-align: bottom;
}
.html_carousel div.slide .teaserText
{
	background: url(/Images/teaserbg.png) repeat center center;
	padding:10px;
	position: absolute;
	bottom: 0;
	left: 0px;
	z-index: 2;
	color:#fff;
	line-height:26px;
}
.html_carousel div.slide .teaserText .inner
{
	width: 600px;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}

.clearfix
{
	float: none;
	clear: both;
}




/* SLIDE NAVIGATION */

.pagination
{
	text-align: center;
	position: absolute;
	left: 0px;
	top: 16px;
	z-index: 10;
	width: 100%;
}
.pagination a
{
	width: 24px;
	height: 24px;
	z-index: 10;
	display: inline-block;
	color: #fff;
	background-image: url(/images/bullets.png);
	background-position: left top;
}
.pagination a.selected
{
	cursor: default;
	background-position: left bottom;
}
.pagination a span
{
	display: none;
}
.prev, .next
{
	background-image: url(/images/prev-next.png);
	display:none; /*display : inline-block; */
	width: 32px;
	height: 32px;
}
.prev
{
	position: absolute;
	left: 8px;
	top: 8px;
	z-index: 10;
	background-position: left top;
}
.prev:hover
{
}
.next
{
	position: absolute;
	right: 8px;
	top: 8px;
	z-index: 100;
	background-position: right bottom;
}
.next:hover
{
}

/* CUSTOM STYLES FOR TEASER CONTENT LAYOUT - SELECTABLE FROM ADMIN */

.teaser-layout
{
}
.teaser-layout h1
{
	color: #fff;
	font-size: 22px;
	line-height: 28px;
	background-color: #94C027;
	display: block;
	padding: 4px 8px 6px 8px;
	text-shadow: 0 -1px 0 #81A724;
	font-weight: 700;
}
.teaser-layout .teaser-text-box
{
	padding: 8px;
	padding-top: 12px;
	color: #fff;
	background-image: url(../images/2013/teaser-arrow-green.png);
	background-position: 16px -4px;
	background-repeat: no-repeat;
}
.teaser-layout .teaser-text-box b
{
	color: #fff;
}
.teaser-layout.layout-Bred
{
	position: absolute;
	right: 0px;
	bottom: 16px;
	width: 704px;
	display: block;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.55);
}
.teaser-layout.layout-Bred h1
{
	background-image: url(../images/2013/symbol-bg-box.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: 336px auto;
}
.teaser-layout.layout-Høyre
{
	position: absolute;
	right: 0px;
	bottom: 32px;
	width: 366px;
	background: rgba(0, 0, 0, 0.55);
}
.teaser-layout.layout-Høyre h1
{
	background-image: url(../images/2013/symbol-bg-box.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: 336px auto;
}


/* END */


@media only screen and (device-width: 768px)
{

	.html_carousel div.slide img
	{
		width: 976px;
		height: 381px;
		max-width: 980px;
		min-width: 976px;
	}

}

